body#style_0{
  background-repeat: no-repeat;

}

#style_0 .titel{
  position: absolute;
  font-family: 'Cutive Mono', serif;
  top: 50px;
  font-size: 50px;
  left: 100px;

}
#style_0 .copy{
  position: absolute;
  font-family: 'Cutive Mono', serif;
  top: 150px;
  font-size: 20px;
  left: 110px;

}

#style_0 .hassel{
  position: fixed;
  font-family: 'Cutive Mono', serif;
  font-size: 20px;
  bottom: 80px;
  right: 100px;

}




#style_0 .sanny{
  position: absolute;
  display: none; 
}


#style_0 #outer{

	display: none;
}


#style_0 #new{
  position: absolute;
  display: none; 
}
#style_0 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_0 .lisa79{
        position: absolute;
        display: none; 

    }

#style_0 .lisa87{
  position: absolute;
  display: none; }

#style_0 .darja1997{
   position: absolute;
  display: none; 

}

#style_0 .lisa1-19{
        position: absolute;
        display: none; 

    }